/// <reference types="react" />
declare const _default: {
    Test16: import("react").FC<import("../../IconBase.types").IconProps>;
    Test24: import("react").FC<import("../../IconBase.types").IconProps>;
    Test32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
